Jump to content


Photo
- - - - -

Roamer app for ios 6

ios6

  • Please log in to reply
4 replies to this topic

#1 gabi2001

gabi2001

    Newbie

  • Members
  • Pip
  • 1 posts

Posted 04 March 2014 - 03:41 PM

Hello,

 

I've just opened an account and I tried to install roamer app on my aging iphone 4 with IOS 6 and the application requires at least IOS 7. I didn't update because I have a jailbroken IOS 6. Is there a solution for IOS 6? I will be travelling a lot to South Korea so Roamer seems to be the answer to all my roaming problems. :)

 

Thank you very much


  • 0

#2 Nick Ustinov

Nick Ustinov

    CEO

  • Administrators
  • 119 posts

Posted 05 March 2014 - 01:55 AM

We are working on update that will support old iOS users.


  • 0

#3 PWAusTel

PWAusTel

    Newbie

  • Members
  • Pip
  • 1 posts

Posted 01 May 2014 - 06:25 AM

How is the iOS6 compatible update going? 

 

I too use an aging iPhone 4 and have restricted it to iOS 6 for performance reasons.  Is there something special in the Roamer app that needs iOS7?

 

Thanks,


  • 0

#4 admin

admin

    Administrator

  • Administrators
  • 11 posts

Posted 01 May 2014 - 06:54 AM

We've rebuilt the app from ground, and ios7 and ios6 require almost separate development. We are a small company with limited resources, so no support for iOS6, sorry.

 

Nick


  • 0

#5 rossmaxcorp

rossmaxcorp

    Newbie

  • Members
  • Pip
  • 2 posts

Posted 11 February 2015 - 11:28 AM

After latest update, which came today to my iphone 6, app started to crash. it doesn't even open anymore, keep crashing all the time. restart the phone didn't help either. I uninstalled the app and wanted to reinstall it again, but I couldn't find app in appstore anymore... where the hell is app??? whats going on???

 


  • 0




1 user(s) are reading this topic

0 members, 1 guests, 0 anonymous users